/* Content header section */
div.content-header {
    margin: 0 0 20px;
}
div.content-header h2 {
    font-size: 30px;
    color: #666;
    display: inline;
}
ul.content-options {
    margin: 7px 0 20px 0;
    display: inline;
    float: right;
}
ul.content-options li {
    display: inline;
}
ul.content-options a {
    display:inline-block;
    color: #fff;
    background-color: #487ED6;
    padding: 3px 12px;
    border-radius: 15px;
    font-size: 17px;
}
div.content-header p {
    margin-left: 5px;
}

/* For events list */
div#events-list table.events-table {
    width: 100%;
    margin-top: 30px;
    border-collapse: collapse;
    border: 1px solid #ddd;
}
div#events-list table.events-table th {
    font-size: 15px;
    color: #333;
    text-align: left;
    padding: 3px 6px 3px 6px;
}
div#events-list table.events-table thead tr {
    background-color: #eeeeee;
}
div#events-list table.events-table thead th {
    border-bottom: 1px solid #ddd;
}
div#events-list table.events-table tbody tr:nth-child(even) {
    background-color: #f2f2f2;
}
div#events-list table.events-table td {
    padding: 3px 6px 3px 6px;
    font-size: 17px;
}
div#events-list table.events-table a {
    color: #3372a2;
    text-decoration: none; 
}

/* For events schedule */
div#schedule div.day {
    border: 1px solid #ddd;
    margin-bottom: 25px;
}

div#schedule div.day h3 {
    font-size: 20px;
    color: #333;
    margin: 0;
    padding: 7px;
    background-color: #eeeeee
}
div#schedule div.day ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
div#schedule div.day li {
    padding: 10px;
}
div#schedule div.day li:nth-child(even) {
    background-color: #f2f2f2;
}
div#schedule div.day li a {
    text-decoration: none;
    color: #3372a2;
    font-size: 20px
}
div#schedule div.day li span.event-schedule {
    font-weight: bold;
}
div#schedule div.day li span.event-title {
    font-weight: 550;
}
div#schedule div.day li span.event-authors {
    font-weight: lighter;
}
div#schedule div.day li span.event-infos {
    font-weight: lighter;
}

/* For event detail*/
div#event-details > div {
    margin-left: 5px;
    margin-bottom: 70px;
}
div#event-details div.content-header {
    margin-bottom: 20px;
}
div#event-details div.infos {
    margin-left: 5px;
}
div#event-details div.infos p.subtitle {
    display: inline;
}
div#event-details div.infos ul.metadatas {
    margin: 0;
    padding: 0;
    list-style-type: none;
    display: inline;
    float: right;
}
div#event-details > div h4,
div#event-details > div h5 {
    color: #444;
}

/* For event submission */
div#event-submit form {

}
div#event-submit form table {
    width: 100%;
}
div#event-submit form tr {

}
div#event-submit form th {
    text-align: left;
    vertical-align: top;
    font-size: 20px;
    font-weight: normal;
    padding-bottom: 32px
}
div#event-submit form td {
    vertical-align: top;
}
div#event-submit form label {
    text-align: left;
}
div#event-submit form input, select, textarea {
    width: 100%;
    padding: 0;
}
div#event-submit form input {
    width: 95%;
}
div#event-submit form select {
    border: none;
    background-color: #eee;
    font-size: 18px; 
}
div#event-submit form span.helptext {
    font-weight: lighter;
}
div#event-submit form input.submit-button {
    width: auto;
    float: left;
    text-decoration: none;
    border: none;
    color: #fff;
    background-color: #487ED6;
    padding: 3px 12px;
    margin-top: 10px;
    border-radius: 15px;
    font-size: 17px;
}

/* For submission success*/
div#event-submit-success div#return {
    padding-top: 10px;
}

div#event-submit-success ul {
    list-style-type: none;
    padding: 0;
    margin: 0;
}
div#event-submit-success a {
    text-decoration: none;
    color: #3372a2;
    font-size: 17px
}

div.records video {
    max-width: 700px;
    margin: 0 auto 10px auto;
    display: block;
}
div.records > div {
    text-align: center;
}
